@charset "utf-8";
/* CSS Document */

body {
	background-image: url(body_bg.jpg);
	background-repeat: repeat-x;	
	background-color:#010302;
	text-align:center
}

#wrapper {
	position:relative;
	border: 1px hidden;
	width: 960px;
	height: 960px;
	margin:12px auto;
}

img {
	border:none}
	

#hh01 {
	background-image: url(hydroweb01_1x1.jpg);
	width:960px;
	height:36px;
	position:absolute;
	top:0;
	left:0;
}

#hh02x1 {
	background-image: url(hydroweb01_2x1.jpg);
	width:474px;
	height:132px;
	position:absolute;
	top:36px;
	left:0px;
}

#hh02x2 {
	background-image: url(hydroweb01_2x2.jpg);
	width:486px;
	height:132px;
	position:absolute;
	top:36px;
	left:474px;
}

#hh03x1 {
	background-image: url(hydroweb01_3x1.jpg);
	width:335px;
	height:58px;
	position:absolute;
	top:168px;
	left:0;
}

#hh03x2 {
	background-image: url(hydroweb01_3x2.jpg);
	width:625px;
	height:627px;
	position:absolute;
	top:168px;
	left:335px;
}

#hh04x1 {
	background-image: url(hydroweb01_4x1.jpg);
	background-repeat:no-repeat;
	width:335px;
	height:164px;
	position:absolute;
	top:226px;
	left:0;
	padding-top:10px;
	padding-left:40px
}

#hh05x1 {
	background-image: url(hydroweb01_5x1.jpg);
	width:335px;
	height:405px;
	position:absolute;
	top:390px;
	left:0;
}

#footer_outer {
	display:inline;
	position:absolute;
	background-color: #132424;
	top:795px;
	height: 168px;
	width: 960px;
	left:0px;
}

#footer_inner {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color:#E0EFE6;
	border: solid 2px #5abbc4;
	height: 148px;
	width:940px;
	margin: 8px;
}

.footer_left {
	text-align: left;
	float:left;
	margin: 32px 0 auto 37px;}

.footer_right {
	text-align: right;
	float: right;
	margin-right:40px;
	margin-top: 42px
}

.footer_right a:link {
	text-decoration: none;
	color:#E0EFE6;
	}
	
.footer_right a:hover {
	text-decoration: underline;
	color:#E0EFE6;
	}
